## libfinance-quotehist-perl 1.14

=== debian/changelog ===
libfinance-quotehist-perl (1.14-1+squeeze1) stable; urgency=low

  * Disable faulty unit tests. (Closts: #612914)

 -- John Lightsey <lightsey@debian.org>  Mon, 23 May 2011 23:58:00 -0500

libfinance-quotehist-perl (1.14-1) unstable; urgency=low

  * Initial Release. (Closes: #588401)

 -- John Lightsey <lightsey@debian.org>  Sat, 10 Jul 2010 19:15:00 -0500
