=== debian/control ===
Source: libfinance-quotehist-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libdate-manip-perl, libhtml-tableextract-perl (>= 2.07),
 libregexp-common-perl, libtext-csv-perl, libwww-perl, perl
Maintainer: John Lightsey <lightsey@debian.org>
Standards-Version: 3.9.0.0
Homepage: http://search.cpan.org/dist/Finance-QuoteHist/

Package: libfinance-quotehist-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libdate-manip-perl,
 libhtml-tableextract-perl (>= 2.07), libregexp-common-perl, libtext-csv-perl,
 libwww-perl, perl
Description: Perl modules for fetching historical stock quotes from the web
 The Finance-QuoteHist bundle contains several modules designed to fetch
 historical stock quotes from the web.  This includes modules to retrieve
 information from Yahoo, Yahoo Australia, QuoteMedia, Google, BusinessWeek
 and MSN.
