## libfinance-quotehist-perl 1.16

=== debian/changelog ===
libfinance-quotehist-perl (1.16-1) unstable; urgency=low

  * New upstream release
  * Remove spelling_errors.patch (applied upstream)

 -- John Lightsey <lightsey@debian.org>  Thu, 25 Nov 2010 10:54:00 -0600
