## libfinance-quotehist-perl 1.19

=== debian/changelog ===
libfinance-quotehist-perl (1.19-1) unstable; urgency=low

  * New upstream release

 -- John Lightsey <lightsey@debian.org>  Sat, 03 Sep 2011 15:53:56 -0500

libfinance-quotehist-perl (1.16-2) unstable; urgency=low

  * Add patch to disable all tests that require network connectivity.
    (Closes: #636270)
  * Bump standards version to 3.9.2.0

 -- John Lightsey <lightsey@debian.org>  Mon, 22 Aug 2011 20:41:00 -0500
