=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: libfinance-quotehist-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 7.0.50)
 Build-Depends-Indep: libdate-manip-perl, libhtml-tableextract-perl (>= 2.07),
  libregexp-common-perl, libtext-csv-perl, libwww-perl, perl
 Maintainer: John Lightsey <lightsey@debian.org>
-Standards-Version: 3.9.0.0
+Standards-Version: 3.9.2.0
 Homepage: http://search.cpan.org/dist/Finance-QuoteHist/
 
 Package: libfinance-quotehist-perl
