=== debian/watch ===
version=3
http://search.cpan.org/dist/Finance-QuoteHist/   .*/Finance-QuoteHist-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
