## libfinance-quotehist-perl 1.20

=== debian/changelog ===
libfinance-quotehist-perl (1.20-1) unstable; urgency=low

  * Team upload.
  * New upstream release:
    - added DailyFinance
    - removed QuoteMedia, MSN, Investopedia
  * Refresh patch (offset). Add more DEP3 headers.
  * debian/copyright: update years of upstream copyright and license
    stanzas.
  * Bump debhelper compatibility level to 8.
  * Remove unneeded dependency from libhtml-tableextract-perl (build)
    dependency.
  * Update list of supported services in long description.

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Oct 2013 18:55:50 +0200

libfinance-quotehist-perl (1.19-2) unstable; urgency=low

  * Take over for the Debian Perl Group with maintainer's permission
    (http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=610384#20)
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza). Changed: Homepage field changed to
    metacpan.org URL; Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: John Lightsey
    <lightsey@debian.org>); Added myself to Uploaders.
  * debian/watch: use metacpan-based URL.
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.; Source URL changed to
    metacpan.org URL.
  * bring d/copyright in line with DEP-5
  * s/Finance-QuoteHist/Finance::QuoteHist/ in long description
  * remove 'perl' from dependencies, since there already is ${perl:Depends}
    present
  * Standards-Version: 3.9.4

 -- Damyan Ivanov <dmn@debian.org>  Mon, 01 Apr 2013 01:16:56 +0300
