=== debian/watch ===
version=3
https://metacpan.org/release/Finance-QuoteHist/   .*/Finance-QuoteHist-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
