## libfinance-quotehist-perl 1.24

=== debian/changelog ===
libfinance-quotehist-perl (1.24-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.24.
    - Removed fetcher: Finance::QuoteHist::Yahoo::Australia.
    - Fixed autopkgtest failure caused by deprecated Date::Manip config
      statements.

 -- gregor herrmann <gregoa@debian.org>  Wed, 12 Aug 2015 21:13:28 +0200

libfinance-quotehist-perl (1.23-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.23
  * Add debian/upstream/metadata.
  * Drop t_10_quotes_tcount.patch, relevant part merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 May 2015 21:01:55 +0200

libfinance-quotehist-perl (1.22-1) unstable; urgency=medium


  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
    + Fixes "autopkgtest failure: t/30_splits.t"
      (Closes: #785030)
    + removed BusinessWeek
  * Refresh disable_network_tests.patch (offset).
  * Add patch to fix skip()ping network tests.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.
  * Update list of supported services in long description.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 May 2015 00:16:27 +0200
