=== debian/control ===
Source: libfinance-quotehist-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdate-manip-perl,
                     libhtml-tableextract-perl,
                     libregexp-common-perl,
                     libtext-csv-perl,
                     libwww-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfinance-quotehist-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfinance-quotehist-perl.git
Homepage: https://metacpan.org/release/Finance-QuoteHist

Package: libfinance-quotehist-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdate-manip-perl,
         libhtml-tableextract-perl,
         libregexp-common-perl,
         libtext-csv-perl,
         libwww-perl
Description: Perl modules for fetching historical stock quotes from the web
 The Finance::QuoteHist bundle contains several modules designed to fetch
 historical stock quotes from the web.  This includes modules to retrieve
 information from Yahoo, Yahoo Australia, StockNod, Google, and DailyFinance.
