## libfinance-quotehist-perl 1.26

=== debian/changelog ===
libfinance-quotehist-perl (1.26-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.26.
  * Drop spelling.patch, merged upstream.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.0.0.
  * Don't mention support for StockNod in long description which was
    removed.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Jun 2017 20:22:42 +0200

libfinance-quotehist-perl (1.24-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Skip network tests during autopkgtests as well.
    Thanks to ci.debian.net.
  * Add a patch to fix a spelling mistake in the POD.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Thu, 14 Jul 2016 05:54:59 +0200
