=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libdate-manip-perl,
                      libhtml-tableextract-perl,
                      libregexp-common-perl,
                      libtext-csv-perl,
                      libwww-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfinance-quotehist-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfinance-quotehist-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfinance-quotehist-perl.git
 Homepage: https://metacpan.org/release/Finance-QuoteHist
 
 Package: libfinance-quotehist-perl
@@ -28,4 +28,4 @@
 Description: Perl modules for fetching historical stock quotes from the web
  The Finance::QuoteHist bundle contains several modules designed to fetch
  historical stock quotes from the web.  This includes modules to retrieve
- information from Yahoo, Yahoo Australia, StockNod, Google, and DailyFinance.
+ information from Yahoo, Yahoo Australia, Google, and DailyFinance.
