## libfinance-quotehist-perl 1.27

=== debian/changelog ===
libfinance-quotehist-perl (1.27-1) unstable; urgency=medium

  * declare conformance with Policy 4.1.2 (no changes needed)
  * New upstream version 1.27

 -- Damyan Ivanov <dmn@debian.org>  Fri, 15 Dec 2017 20:14:40 +0000
