=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      libtext-csv-perl,
                      libwww-perl,
                      perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfinance-quotehist-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfinance-quotehist-perl.git
 Homepage: https://metacpan.org/release/Finance-QuoteHist
