## libfinance-quotehist-perl 1.29

=== debian/changelog ===
libfinance-quotehist-perl (1.29-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.29.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Add libtext-csv-xs-perl to Build-Depends-Indep and Depends.

 -- gregor herrmann <gregoa@debian.org>  Thu, 14 Nov 2019 19:46:19 +0100
