=== debian/control ===
Source: libfinance-quotehist-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libdate-manip-perl <!nocheck>,
                     libhtml-tableextract-perl <!nocheck>,
                     libregexp-common-perl <!nocheck>,
                     libtext-csv-perl <!nocheck>,
                     libtext-csv-xs-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfinance-quotehist-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfinance-quotehist-perl.git
Homepage: https://metacpan.org/release/Finance-QuoteHist

Package: libfinance-quotehist-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdate-manip-perl,
         libhtml-tableextract-perl,
         libregexp-common-perl,
         libtext-csv-xs-perl | libtext-csv-perl,
         libwww-perl
Description: Perl modules for fetching historical stock quotes from the web
 The Finance::QuoteHist bundle contains several modules designed to fetch
 historical stock quotes from the web.  This includes modules to retrieve
 information from Yahoo, Yahoo Australia, Google, and DailyFinance.
