=== debian/watch ===
version=4
https://metacpan.org/release/Finance-QuoteHist   .*/Finance-QuoteHist-v?@ANY_VERSION@@ARCHIVE_EXT@$
