## libfinance-quotehist-perl 1.30

=== debian/changelog ===
libfinance-quotehist-perl (1.30-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.30.
    - Updated yahoo module to use json API.
  * Update years of upstream copyright.
  * Add libjson-perl to test and runtime dependencies.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Tue, 23 Feb 2021 22:01:04 +0100
