## libfinance-quotehist-perl 1.32

=== debian/changelog ===
libfinance-quotehist-perl (1.32-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.32.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Mar 2021 17:14:10 +0100
