=== debian/control ===
--- 
+++ 
@@ -4,18 +4,20 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdate-manip-perl <!nocheck>,
                      libhtml-tableextract-perl <!nocheck>,
+                     libjson-perl <!nocheck>,
                      libregexp-common-perl <!nocheck>,
                      libtext-csv-perl <!nocheck>,
                      libtext-csv-xs-perl <!nocheck>,
                      libwww-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfinance-quotehist-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfinance-quotehist-perl.git
 Homepage: https://metacpan.org/release/Finance-QuoteHist
+Rules-Requires-Root: no
 
 Package: libfinance-quotehist-perl
 Architecture: all
@@ -23,6 +25,7 @@
          ${perl:Depends},
          libdate-manip-perl,
          libhtml-tableextract-perl,
+         libjson-perl,
          libregexp-common-perl,
          libtext-csv-xs-perl | libtext-csv-perl,
          libwww-perl
